Changeset 29162


Ignore:
Timestamp:
2011-11-15T20:15:42+01:00 (6 years ago)
Author:
florian
Message:

[package] kmod-r6040 depends on kmod-libphy

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/package/kernel/modules/netdevices.mk

    r28897 r29162  
    182182  SUBMENU:=$(NETWORK_DEVICES_MENU) 
    183183  TITLE:=RDC Fast-Ethernet support 
    184   DEPENDS:=@TARGET_rdc 
     184  DEPENDS:=@TARGET_rdc +kmod-libphy 
    185185  KCONFIG:=CONFIG_R6040 \ 
    186186                CONFIG_R6040_NAPI=y 
Note: See TracChangeset for help on using the changeset viewer.